#include <bits/stdc++.h>
using namespace std;
long long ans;
int main ()
{
	for (int n = 1; n <= 100; n++)
	{
		ans = 0;
		for (int i = 1; i < n; i++)
			ans += i * (n - i);
		printf ("%lld\n", n * n * n - n * n  - ans);
	}
	
	return 0;
}

